﻿/********* DEFAULTS *********/
body {
    background: #b6b7bc;
    font-size: .75em;
    font-family: Arial, sans-serif, "Helvetica Neue", "Lucida Grande", "Segoe UI", Helvetica, Verdana;
    margin: 0px;
    padding: 0px;
    color: #000000;
}

a:link, a:visited {
    color: #034af3;
    text-decoration: underline;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
    cursor: pointer;
}

a:active {
    color: #034af3;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
}

ul li.bullets {
    line-height: 1.6em;
    padding: 0 !important;
    margin-bottom: 10px;
    margin-left: -15px;
}
/********* HEADINGS *********/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #990000;
    font-variant: normal;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

    h1 em {
        font-style: normal;
        color: #8b0a26;
    }

h2 {
    font-size: 1.5em;
    font-weight: 300;
    border-bottom: 1px solid #C0C0C0;
}

    h2 a:hover {
        font-size: 1.0em;
        color: #990000;
        font-variant: normal;
        text-transform: none;
    }

h3 {
    font-size: 1.2em;
}

    h3 a:hover {
        font-size: 1.0em;
        color: #990000;
        font-variant: normal;
        text-transform: none;
    }

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

hr {
    color: #CCCCCC;
    width: 100%;
}

.large_font {
    font-size: 2.2em;
    color: #990000;
}
/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0px;
}

.section_header {
    font-family: Arial, sans-serif, "Helvetica Neue", "Lucida Grande", "Segoe UI", Helvetica, Verdana;
    color: #990000;
    font-size: 1.2em;
    font-variant: normal;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}
/********* PRIMARY LAYOUT ELEMENTS   *********/
.page {
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    /*border: 1px solid #496077;*/
}

.content {
    float: left;
    padding: 0;
    padding: 0px 10px 10px 10px;
    margin-right: 40px;
    width: 940px;
}

.main {
    float: left;
    padding: 0;
    margin: 0px 0px 10px 0px;
    width: 960px;
    /*text-align: justify;*/
    background-color: #FFFFFF;
}

.leftCol {
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}
/*********  Begin of Footer *********/
#Footer {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    clear: both;
    font-size: 85%;
}

#FooterContact {
    background-color: #fff;
    margin-left: 0;
    margin-top: 0;
    height: 55px;
    margin-bottom: 0px;
    float: left;
    display: inline;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 960px;
    padding-bottom: 0px;
    line-height: 110%;
}

#FooterContactContainer {
    margin-top: 15px;
    padding-bottom: 5px;
    line-height: 15px;
}

    #FooterContactContainer a:active, #FooterContactContainer a:focus, #FooterContactContainer a:hover {
        text-decoration: underline;
        color: #000;
    }

#FooterMenu {
    background-color: #051234;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0A2957', endColorstr='#000000');
    /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#0A2957), to(#000));
    /* for webkit browsers */
    background: -moz-linear-gradient(top, #0A2957, #000);
    /* for firefox 3.6+ */
    margin-left: 0;
    margin-top: 0;
    width: 960px;
    height: 36px;
    margin-bottom: 0;
    float: left;
    display: inline;
    overflow: hidden;
    color: #FFF;
    text-align: center;
    vertical-align: middle;
}

#FooterMenuContainer {
    margin-top: 11px;
}

    #FooterMenuContainer a {
        color: #FFF;
        text-decoration: underline;
    }

        #FooterMenuContainer a:active, #FooterMenuContainer a:focus, #FooterMenuContainer a:hover {
            color: #FFF;
            text-decoration: none;
        }
/*********  End of Footer *********/
#container-top {
    border-top: 5px solid #990000;
    /* display red border on top/title container element */
    width: 960px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    height: 0px;
}

#container-white {
    border-top: 1px solid #FFFFFF;
    /* display red border on top/title container element */
    width: 960px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    height: 0px;
}
/********* Contains logo and date *********/
.header {
    background: #fff;
    margin: 0px auto 0px auto;
    width: 960px;
}
/********* styles for links at top of page *********/
#toplinks {
    width: auto;
    background-color: #051234;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0A2957', endColorstr='#000000');
    /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#0A2957), to(#000));
    /* for webkit browsers */
    background: -moz-linear-gradient(top, #0A2957, #000);
    /* for firefox 3.6+ */
    clear: both;
    color: #ffffff;
    height: 40px;
}

.ie {
    padding: 15px 0px 5px 0px;
}

.ff {
    padding: 0px 0px 15px 0px;
}

#toplinks .item {
    float: right;
    height: 25px;
    padding: 0px 10px 0px 10px;
    margin-top: 20px;
}

    #toplinks .item li {
        display: inline;
        border-right: 1px solid #d2d2d2;
        padding: 0px 10px 0px 10px;
        font-size: 12px;
        font-weight: bold;
        text-decoration: none;
    }

        #toplinks .item li.last {
            border-right: none;
        }

        #toplinks .item li.current {
            color: #FF0000;
        }

    #toplinks .item a {
        display: inline;
        color: #ffffff;
        font-size: 12px;
        font-weight: bold;
        text-decoration: none;
    }

        #toplinks .item a:visited {
            color: #d2d2d2;
            font-size: 12px;
            font-weight: bold;
            text-decoration: none;
        }

        #toplinks .item a:hover {
            color: #d2d2d2;
            font-size: 12px;
            font-weight: bold;
            text-decoration: underline;
        }
/********* site logo *********/
.logo {
    width: 960px;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
    background: #FFFFFF url(../Images/banner.jpg) no-repeat left top;
    height: 130px;
}
/********* holds quick links, etc. *********/
#sidebar {
    float: right;
    width: 309px;
    margin: 0px 0px 0px 10px;
    padding: 0px 7px 0px 0px;
}

.splitleft {
    width: 100%;
    float: left;
    list-style: square;
    color: #000000;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 5px;
}

.block {
    background-color: #eeeeee;
    margin: 0px 0px 0px 10px;
}
/********* inline blocks of images and captions *********/
#bottom_content {
    width: 940px;
    position: static;
    padding: 20px 0px 10px 0px;
    margin: 45px auto;
}

#large_icons {
    width: 100%;
    padding: 0px 0px 10px 0px;
    margin: auto;
}

.systems {
    display: inline-block;
    vertical-align: top;
    width: 305px;
    text-align:center;
    padding: .2em;
}

.leftblock {
    margin-right: 0px;
    text-align: center;
}

.middleblock {
    margin-right: 0px;
    text-align: center;
}

.rightblock {
    margin-left: 0px;
    text-align: center;
}

.systems .thumbnail {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    width: 272px;
    height: 200px;
}

.systems .caption {
    display: block;
    font-size: 13px;
    background: #FFFFFF;
    line-height: 1.5em;
    padding-bottom: 5px;
    text-align: center;
    color: #990000;
}

.systems p {
    margin-top: 5px;
    text-align: justify;
}
/********* end - inline blocks of images and captions *********/
#top_content {
    width: 940px;
    position: inherit;
    overflow: hidden;
}

#fac_overview {
    width: 600px;
    height: auto;
    padding: 0px 0px 220px 10px;
    margin: 0px 0px 0px -10px;
}

#fac_ref {
    width: 940px;
    padding: 10px 0px 0px 10px;
}

#fac_notice {
    width: 100%;
    float: right;
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
}

.div_left {
    padding: 0px 0px 0px 0px;
}

.div_left_ann {
    padding: 0px 0px 0px 0px;
    width: 100%;
    height: auto;
    border: none;
    text-align: justify;
    z-index: 5;
    position: relative;
    font-family: Arial, Verdana, sans-serif, "Helvetica Neue", "Lucida Grande", "Segoe UI", Georgia, Helvetica;
}

.announcements {
    color: #0000BA;
    font-weight: bold;
    font-size: 12px;
}

.alert_box {
    text-align: justify;
    width: 575px;
    margin-left: auto;
    margin-right: auto;
    border: 1px dashed #FF0000;
}

.alert_msg {
    font-size: 14px;
    color: #FF0000;
    font-weight: bold;
}

#inner_box {
    padding: 0px 5px 10px 5px;
    margin-top: -10px;
}

#date {
    color: #000000;
    font-size: 1.1em;
    padding: 85px 0px 0px 640px;
}

.todaysdate {
    color: #990000;
    text-align: center;
}

.notices {
    border-bottom: 1px dashed #C0C0C0;
    padding-bottom: 3px;
}

.notice_last {
    padding-top: 13px;
}

.billcontent {
    width: 100%;
    display: block;
}

.sysname {
    width: 272px;
    text-align: center;
    padding: 10px 0px 0px 0px;
}

.italics {
    font-style: italic;
}

.styled-button_valid {
    -webkit-box-shadow: rgba(0, 0, 0, 0.0.1) 0 1px 0 0;
    -moz-box-shadow: rgba(0, 0, 0, 0.0.1) 0 1px 0 0;
    box-shadow: rgba(0, 0, 0, 0.0.1) 0 1px 0 0;
    background-color: #007A29;
    border: 1px solid #19873E;
    font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
    font-size: 12px;
    font-weight: 700;
    padding: 2px 6px;
    height: 28px;
    color: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.styled-button_invalid {
    -webkit-box-shadow: rgba(0, 0, 0, 0.0.1) 0 1px 0 0;
    -moz-box-shadow: rgba(0, 0, 0, 0.0.1) 0 1px 0 0;
    box-shadow: rgba(0, 0, 0, 0.0.1) 0 1px 0 0;
    background-color: #990000;
    border: 1px solid #AD3333;
    font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
    font-size: 12px;
    font-weight: 700;
    padding: 2px 6px;
    height: 28px;
    color: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
/********* FAQs page styles *********/
.lnk_questions {
    padding: 0px 0px 10px 0px;
}

.ul_spacing {
    line-height: 1.75em;
}

.ul_top {
    margin-top: 7px;
}

.faq-a {
    line-height: 122%;
    display: block;
    padding: 1px 0px 0px;
    margin-top: 15px;
    margin-bottom: 10px;
    background: url(../Images/a.jpg) no-repeat;
    padding-left: 55px;
}

.faq-q {
    padding: 10px 0px 15px;
    margin-top: 15px;
    background: url(../images/q.jpg) no-repeat;
    font-family: Arial, Verdana, sans-serif, "Helvetica Neue", "Lucida Grande", "Segoe UI", Georgia, Helvetica;
    font-size: 17px;
    color: #000099;
    padding-left: 55px;
}

a.faq-q:hover {
    color: #000099;
    text-transform: none;
}

a.question:hover {
    font-weight: bold;
    color: #000000;
    text-transform: none;
}

.hidden {
    display: none;
}

.unhidden {
    display: block;
}

.top_link {
    text-align: right;
}

.QAs {
    border-top: 1px solid #C0C0C0;
    padding: 10px 0px 10px 0px;
    width: 100%;
}

    .QAs li {
        padding-bottom: 10px;
    }

.options {
    font-weight: bold;
}

.list li {
    padding-bottom: 10px;
}
/********* end of FAQs page styles *********/

/********* begin of FAC email window styles *********/
.validateTips {
    border: 1px solid transparent;
    padding: 0.3em;
    text-align: center;
    color: #b60114;
}

.validatorNotice {
    border: 1px solid #transparent;
    padding: 0px;
    text-align: left;
    color: #FF0000;
    font-weight: bold;
    width: 200px;
}

#pdfNotice {
    margin: 30px auto;
}

.email_label {
    font-family: Arial, Verdana, sans-serif, "Helvetica Neue", "Lucida Grande", "Segoe UI", Helvetica;
    font-size: 12px;
    color: #b60114;
    /* Red*/
}
/********* end of FAC email window styles *********/

/* Basic jQuery Slider essential styles */
ul.bjqs {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    display: none;
}

li.bjqs-slide {
    position: absolute;
    display: none;
}

ul.bjqs-controls {
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 9999;
}

    ul.bjqs-controls.v-centered li a {
        position: absolute;
    }

    ul.bjqs-controls.v-centered li.bjqs-next a {
        right: 0;
    }

    ul.bjqs-controls.v-centered li.bjqs-prev a {
        left: 0;
    }

ol.bjqs-markers {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

    ol.bjqs-markers.h-centered {
        text-align: center;
    }

    ol.bjqs-markers li {
        display: inline;
    }

        ol.bjqs-markers li a {
            display: inline-block;
        }

p.bjqs-caption {
    display: block;
    width: 96%;
    margin: 0;
    padding: 2%;
    position: absolute;
    bottom: 0;
}

#banner-fade, #banner-slide {
    margin-bottom: 10px;
    margin-top: 7px;
}

ul.bjqs-controls.v-centered li a {
    display: block;
    padding: 10px;
    background: #fff;
    color: #000;
    text-decoration: none;
}

    ul.bjqs-controls.v-centered li a:hover {
        background: #000;
        color: #fff;
    }

ol.bjqs-markers li a {
    padding: 5px 10px;
    border: solid 1px #ccc;
    color: #000000;
    margin: 5px;
    text-decoration: none;
}

ol.bjqs-markers li.active-marker a {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#990000', endColorstr='#000000');
    /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#990000), to(#000));
    /* for webkit browsers */
    background: -moz-linear-gradient(top, #990000, #000);
    /* for firefox 3.6+ */
    color: #fff;
}

ol.bjqs-markers li a:hover {
    background: #0A2957;
    color: #fff;
}

.wrapper {
    width: auto;
    height: auto;
    min-height: 100%;
    margin: 5px 0px 0px -5px;
    display: inline-block;
}

.fade {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #696969;
    font-size: 12px;
    padding: 2px 5px 7px 7px;
    height: 100px;
    float: left;
    width: auto;
    margin: 10px 0px 0px 0px;
    line-height: 200%;
}

    .fade > li, .slide > li, .typing > li {
        list-style: none inside none;
        float: left;
    }

.annList {
    list-style: disc;
    background: #FFFFFF;
    height: auto;
    width: auto;
    line-height: 150%;
    text-align:justify;
}

    .annList > li {
        padding-bottom: 12px;
        font-size: 12px;
    }

.table_wrapper {
    width: 100%;
}
/* styles for the PDF validator messages */
.pdfValidator {
    background-color: #F0F0F0;
    position: absolute;
    display: block;
    padding: 10px;
    height: auto;
    width: 500px;
    margin: 10px 0px 0px 25px;
    -moz-border-radius: 15px;
    border-radius: 15px 15px 15px 15px;
}

.alert-box {
    color: #555;
    border-radius: 10px;
    font-family: Arial, Tahoma, Geneva, sans-serif;
    font-size: 12px;
    padding: 5px 0px 20px 5px;
    margin: 0px;
    margin-bottom: 10px;
    margin-left: -7px;
    width: 407px;
    height: auto;
}

.error {
    background: #ffecec no-repeat 10px 50%;
    border: 1px solid #f5aca6;
}

.pass {
    background: #e3f7fc no-repeat 10px 50%;
    border: 1px solid #8ed9f6;
}

.notice {
    background: #e3f7fc no-repeat 10px 50%;
    border: 1px solid #8ed9f6;
}

#msgBox {
    margin: 0px 0px 0px -7px;
}
